@charset "utf-8";
/* reset styles */
/*=========================================================================

BASIC

=========================================================================*/
body {background: url(../img/036.jpg) repeat;}

#Wrapper {height: auto;  margin:  0 auto; padding: 10px 0;}

hr.example       {
	height: 3px;
	width: 400px;
	background-color: #eeeeee;
	}

a.mail:hover  {text-decoration : none ; border-bottom : dotted 1px black}

*.logbox
{
	border: none;
	width: 480px;
	height: 250px;
	padding: 0.5em;
	overflow: auto;
	font-weight: bold;
	line-height:160%;
}
q  { color: #008000; }
	  
	  
 #slideshow {
   position: relative;
   width:  336px; /* 画像の横幅に合わせて記述 */
   height: 234px; /* 画像の高さに合わせて記述 */
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}


#Coming {font-weight: 600; text-align: center; padding: 200px 0; font-size: 24px; line-height: 120%; color: #444;}

/*=========================================================================

HEADER (CUSTOM：2019.12.04)

=========================================================================*/
#Header { margin: 0 auto; height: auto; width: 1000px;}

#innerLogo, #innerLogo a, #innerLogo img {width: 100%; height: auto; display: block;}
#innerLogo { margin: 0 auto}
#innerLogo a:hover {filter: alpha(opacity=75); -moz-opacity:.75; opacity:.75;}

/*=========================================================================

GLOBAL NAVI (CUSTOM：2019.12.04)

=========================================================================*/
#globalNavi {border-top:1px solid #852354; border-bottom:1px solid #852354;width: 1000px; height: auto; margin: 0 auto; padding: 5px 0;}

ul#menuList {list-style-type: none; width: 100%; height: auto; margin: 0 auto; display: table;}
ul#menuList li {/*display: inline-block;*/height: auto;width: 12%;  padding-right: 1px; display: table-cell; height: 48px;}
ul#menuList li:last-of-type {padding-right: 0;}

ul#menuList li a, ul#menuList li img {display: block; width: 100%; height: auto; }
ul#menuList li a {height: 48px;overflow: hidden; }

/*=========================================================================

FOOTER (CUSTOM：2019.12.04)

=========================================================================*/
#Footer {margin: 0 auto;  height: auto; width: 1000px;}
#footerPic img {width: 100%; height: auto; display: block;}

#footerText {line-height: 120%; font-size: 11px; text-align: center; padding: 5px 0 12px;}



/*=================================================================================

新着情報 (CUSTOM：2019.12.04)

==================================================================================*/
body#whatsNew {background: none !Important;}

#top_midContents, #mainContents {
background: #fff;
width: 1000px;
height: auto;
display: block;
min-width: 1000px;
margin:  0 auto;
text-align: left;

}

.top_contents_inner {padding: 25px ;}

.bloc_basic {width: 840px;  margin: 0 auto; height: auto; padding: 45px 0;}

#pageTitle , #pageTitle img{width: 100%; height: auto; display: block;}
#pageTitle {margin: 0 auto 45px;}


/*=============================================================== */
#news_topHeadline {line-height: 120%; font-size:20px; font-weight: 600;  margin-bottom: 15px; letter-spacing: 0;}
#news_topHeadline span {color: #050505; padding: 2px; background: #fff;border:1px solid #852354;}
#news_topHeadline span:nth-of-type(odd) {background: #852354; color: #fff;}


/*=============================================================== */
#linkAgree {text-align: center; margin-top: 30px;}
#linkAgree a {
line-height: 120%;
font-weight: 600;
color: #fff;
background: #05583e;
padding: 3px 20px;
text-decoration: none;
border:1px solid #05583e;
font-size: 16px;
letter-spacing: 1px;

-ms-border-radius: 30px;
-o-border-radius: 30px;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
border-radius: 30px;
}

#linkAgree a:hover {color: #05583e; background: inherit;}

/*=============================================================== */
#markNew {
background: #59b353;
color: #fff;
line-height: 120%;
font-weight: 600;
padding: 2px 10px;
text-align: center;
-ms-border-radius:4px;
-o-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
font-family: 'HelveticaNeue','Helvetica','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"sans-serif";

}


/*=============================================================== */
#leftColumn , #rightColumn {display: block; height: auto; width: 450px;}
#leftColumn {margin-right: 50px; float: left;}

/*=============================================================== */
ul#latest_newsList {list-style-type: none; margin-bottom: 30px; height: 230px; overflow-y: scroll; overflow-x: hidden; padding-right:30px}

ul#latest_newsList::-webkit-scrollbar{width:8px; background:#eee;}
ul#latest_newsList::-webkit-scrollbar:horizontal   {height:8px;}
ul#latest_newsList::-webkit-scrollbar-button { width:8px; height:8px;background:#fff;}
ul#latest_newsList::-webkit-scrollbar-piece {	background:#852354;}
ul#latest_newsList::-webkit-scrollbar-piece:start {	background:#eee;}
ul#latest_newsList::-webkit-scrollbar-thumb {	background:#852354;}
ul#latest_newsList::-webkit-scrollbar-corner {background:#555;}


ul#latest_newsList li { letter-spacing: -.4em; border-bottom: 1px solid #ccc; padding: 10px 0;}
ul#latest_newsList li:first-of-type {padding-top: 0;}

/*=============================================================== */
#list_upDate,  #list_artcleTitle, #list_upDate span {display: inline-block; vertical-align: top; font-size: 13px;}
#list_artcleTitle, #list_upDate span {letter-spacing: 0; }

#list_upDate {width: 28%; margin-right: 3%; letter-spacing: -.4em;}
#list_artcleTitle {width: 69%; font-weight: 500;}

#list_artcleTitle a {font-weight: 400; color: #050505; position: relative;}
#list_artcleTitle a:hover {color: #f00; text-decoration: underline;}

#list_upDate span  {width:67%; margin-right: 3%; vertical-align: middle;}
#list_upDate span#markNew { width: 30%; font-size: 11px !important; padding: 2px 0; margin-right: 0;}


iframe#frameBody {width: 430px; height: 230px; }

/*=============================================================== */
#rightColumn { float: right; }
#top_infoPic {position: relative;}
#top_infoPic img {width: 100%; height: auto; display: block;}


/*=========================================================================

ニュース (CUSTOM：2019.12.04)

=========================================================================*/
ul#articleList  {list-style-type: none; margin:0 auto 120px; width: 96%; height: auto;}
ul#articleList li {width: 100%; height: auto; display: block; margin: 0 auto  45px; border-bottom: 1px solid #ccc; padding-bottom: 45px;}
ul#articleList li:last-of-type {margin-bottom: 0; }


/*=============================================================== */
#article_topBox {margin-bottom: 30px;}

#articleTitle {line-height: 160%; font-weight: 600; margin-bottom: 10px; font-size: 24px; letter-spacing: .6px; color: #dd6f9b;}

#article_upDate {line-height: 120%; font-size: 16px; font-weight: 400; letter-spacing: .6px;}
#article_upDate #markNew {margin-left: 10px; font-size: 12px;}

/*=============================================================== */
#article_mainBody {
word-break: break-all;
line-height: 180%;
font-size: 14px;
font-family: 'HelveticaNeue','Helvetica','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"sans-serif";
letter-spacing: .7px;
}

#article_mainBody a {text-decoration: underline; color: #852354;}
#article_mainBody a:hover{color: #f33;}

#article_mainBody img  {max-width: 500px; }

#article_mainBody iframe  {max-width:500px;  width:100%; height:250px;}




/*=========================================================================

PAGER (CUSTOM：2019.12.04)

=========================================================================*/
.pager {
	height: auto !important;
	/* [disabled]background-color: #131313; */
	width: 100%;
	margin: 0 auto;
	padding: 5px 0 !important;
	text-align: center;
	font-weight: 600;
	font-family: 'HelveticaNeue','Helvetica','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"sans-serif";

	}
 
a.page-numbers{
background:#fff;
border:1px solid #852354;
padding:4px 8px;
margin:0 2px;
font-size:12px;
color:#852354;
text-decoration:none;
	}
 
.pager .current{
padding:4px 8px;
background:#852354;
color: #fff;
	font-size:12px;}
 
.pager a:hover{
	padding:4px 8px;
  	background:#f33;
		 border:1px solid #f33;
	color:#fff !important;
	}

.navigation,
.paging-navigation {
	display:none !important;
}



#pagination {margin: 30px 0 30px auto; position:relative; height:auto; width: 78%;}
#pagination li {
	display:block !important;
	position:absolute;	
	top:0;
	width:100px;
	}
#pagination li#btn_prev {left:0;}
#pagination li#btn_back {left:45%; }
#pagination li#btn_next {right:0; }


#pagination li a {
	text-align:center;
	display:block;
	background:#fff;
color:#1385b2;
	font-size:13px;
	padding:2px 0;
	text-decoration:none;

	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}
	
#pagination li a:hover {background:#1385b2;	color:#fff;}



 /* max-width:900以下 */
@media print, screen and (max-width:900px){

#pagination { width: 76%;}

} /* max-width:900以下 */



/*=========================================================================

NO PAGE (CUSTOM：2019.12.04)

=========================================================================*/
#notfoud {line-height: 180%;color: #852354; font-size: 40px; }
#notfont_kana {line-height: 180%; color: #05583e;font-size: 18px;}

#no_pagebox {	margin-bottom:30px;	padding:155px 35px;}
#no_pagebox p { line-height: 180%; color:#050505; margin: 20px 0 ; font-size: 16px; }

